#include <psychlops.h>
using namespace Psychlops;

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	while(!Input::get(Keyboard::spc)){
		sampleA.pix(50,50,Color::blue);
		sampleA.flip();
	}
}